Subject: [Wocky] How to use Gaim?

From: Dave Woodruff <[email-masked]>
Date: Fri, 31 Mar 2006 11:57:53 -0500 (EST)

Hi,

I'm a complete novice when it comes to this stuff.  The last time I used 
an IM was on a VAX/VMS, and it was called PHONE (I think!).

I'm trying to get it to work, and I have spent some time looking through 
the documentation at http://gaim.sourceforge.net/faq.php but it doesn't 
tell how to use it!  

What is the difference between an 'account' and a 'client'?  How can I set 
up a test with a friend to see if it works?

	Sorry I'm so duh!

				Dave

David S. Woodruff                   http://www.lns.mit.edu/~dsw
MIT Lab for Nuclear Science         Phone: (617)-253-6943
24-030g, MIT                        Email: [email-masked]
77 Massachusetts Avenue             FAX:  (617)-258-6591
Cambridge, MA, 02139                Call me Ishmael.